<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Turk Telekom Internet" mcc="286" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Turk Telekom MMS" mcc="286" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="217.174.44.80" mmsport="8080" mmsc="http://mms.avea.com.tr/servlets/mms" type="mms"/>
  <apn carrier="ims" mcc="286" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
